export interface NoticeLocale {
    total: string;
    message: string;
    closeAll: string;
}
export declare function changeNoticeLocale(newLocale?: NoticeLocale): void;
export declare function getNoticeLocale(): NoticeLocale;
